Subject: Ticket Assigned - Regarding a Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 07:21:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding a Return Dear Team Centrepoint
This is Tulasiamarnath Bujam. Last week I have placed a return request for order number 9669324192. I had been told a pick-up guy will come to pick the return products. Pls, note that I'm out of the country presently and left the return products with one of my friends who stay nearby our place. Kindly collect the products from her. Hereby I'm mentioning their contact details.
Mr.Pravin BhatFlat no.1007Al Sadaf Fashions bldgElectra streetOpp to ADCB head officeMobile : +971506176039Landline : 026719462

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764360